Installer: Error In Script Command 1

Discussion in 'iPod touch' started by iTOUCHXD, Feb 22, 2008.

  1. iTOUCHXD

    iTOUCHXD New Member

    Joined:
    Feb 1, 2008
    Messages:
    146
    Likes Received:
    0
    Title says it all.. How can I fix this?

    Please Register or Log in to view images

  2. sumter554

    sumter554 New Member

    Joined:
    Nov 5, 2007
    Messages:
    334
    Likes Received:
    0
    i get the same thing for anything i try to do for installer
  3. beezy

    beezy New Member

    Joined:
    Jan 1, 2008
    Messages:
    419
    Likes Received:
    14
    i had the same probelm too, but coincedintly i had to restore, and wen i finally got back to 1.1.2 (dreadful experiece, iphucker, jailbraking downgrading, blah blah lol) installer always asks to upgrade, and i give it a firm slap to the face and tell it no, i havnt had the problem in a while, just an error script 1: install app, error, but thats limited (prob to the source)

Share This Page